select {
  background-color: rgba(0, 0, 0, 0.15);
  padding: 10px;
  outline: none;
  border: 1px solid transparent;
  color: $white;
  border-radius: $border-radius;
  option {
    background-color: $viridian-green;
    &:disabled {
      color: rgba(255, 255, 255, 0.7);
    }
  }
}

.form-control {
  color: $white;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: $border-radius;
  background-color: rgba(0, 0, 0, 0.15);
  box-shadow: none;
  caret-color: $white;
  @include placeholderStyle($white, 0.7);
  &:focus {
    box-shadow: none;
    border-color: $white;
    background: rgba(0, 0, 0, 0.15);
    color: $white;
  }
}

fieldset {
  border: 1px solid $viridian-green;
  margin: auto;
  legend {
    width: auto;
    padding: 3px 6px;
  }
}

.form-group {
  .input-group-text.success {
    background-color: $success;
    border: 1px solid $success;
  }
  .input-group-text.danger {
    background-color: $danger;
    border: 1px solid $danger;
  }
  .has-error {
    border: 1px solid $danger;
  }
}

.form-control[readonly] {
  color: $white;
  border: 1px solid transparent;
  border-radius: $border-radius;
  background-color: rgba(0, 0, 0, 0.15);
   opacity: 1;
}